---
apiVersion: v1
kind: Namespace
metadata:
  name: rackstation
---
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: rackstation
  namespace: argocd
  labels:
    app.kubernetes.io/name: rackstation
    app.kubernetes.io/type: application
spec:
  destination:
    name: ''
    namespace: rackstation
    server: 'https://kubernetes.default.svc'
  source:
    path: rackstation
    repoURL: 'https://gitlab.com/rostlab/kubernetes/manifests.git'
    targetRevision: HEAD
  sources: []
  project: default
  syncPolicy:
    automated:
      prune: true
      selfHeal: true
    syncOptions:
    - CreateNamespace=true
  revisionHistoryLimit: 0